Synoptic - Bug #1484

Switch synoptic-support@ address from Jira to Redmine.
07/19/2011 05:00 PM - Andrey Petrov

Status: Closed Start date: 07/19/2011
Priority: Normal Due date: 07/31/2011
Assignee: Andrey Petrov % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 07/19/2011 05:01 PM - Andrey Petrov

- Assignee set to Andrey Petrov

#2 - 07/19/2011 05:01 PM - Andrey Petrov
- Due date set to 07/31/2011

- Status changed from New to Assigned

#3 - 07/21/2011 10:20 AM - Andrey Petrov

- Status changed from Assigned to Resolved

The 'synoptic-support@' address is an email list that forwards all messages to 'apetrov@".

#4 - 07/21/2011 10:21 AM - Andrey Petrov

- Status changed from Resolved to Closed
